﻿

@media screen and (max-width: 690px), only screen and (max-device-width: 690px) {
	.row.breakable > .col {
		margin-left:0;
		margin-right:0;
		display:block;
		width:100% !important;
	}
}

/* ie8 and below ( no media queries )*/
.ie8orless .c-420 .row.breakable > .col,
.ie8orless .c-580 .row.breakable > .col,
.ie8orless .c-690 .row.breakable > .col {
	margin-left:0;
	margin-right:0;
	display:block;
	width:100% !important;
}
